# Uses of Class
org.springframework.test.web.servlet.result.ContentResultMatchers

Packages that use ContentResultMatchers
Package
Description
org.springframework.test.web.servlet.result
Contains built-in `ResultMatcher` and `ResultHandler` implementations.

## Uses of ContentResultMatchers in org.springframework.test.web.servlet.result

Methods in org.springframework.test.web.servlet.result that return ContentResultMatchers
Modifier and Type
Method
Description
`static ContentResultMatchers`
MockMvcResultMatchers.`content()`
Access to response body assertions.